<?php

if ( ! function_exists( 'calla_elated_register_author_info_widget' ) ) {
	/**
	 * Function that register author info widget
	 */
	function calla_elated_register_author_info_widget( $widgets ) {
		$widgets[] = 'CallaElatedAuthorInfoWidget';
		
		return $widgets;
	}
	
	add_filter( 'calla_core_register_widgets', 'calla_elated_register_author_info_widget' );
}